frankee

[TUTO] [MAJ 04/2016] Xposed framework et Modules Xposed

Recommended Posts

Bonjour

 

Disposant d'un Huawei ascend mate 7 sous Android 5.1 (Rooté) je désirerais savoir si il existe un tuto en Francais pour l'installation d'Xposed pour ce matériel, ou si une personne l'ayant installé pourrai nous faire partager ses connaissances.

Merci

Share this post


Link to post
Share on other sites

Bonjour,

Merci pour le tuto!

Par contre les fichiers utilises commencent a dater, est que l on peut utiliser

XposedInstaller_3.0_alpha4.apk

et

xposed-v80-sdk23-arm64.zip

pour installer xposed sur un idol3 4.7?

 

Merci

Share this post


Link to post
Share on other sites

MAJ :

- ajout étapes à suivre pour appareils sous 5.0+

- spoil captures d'écran pour plus de lisibilité

 

En réponse à @@david_shimo et pour information générale :

le fichier pour 4.0+ est toujours le même, dans sa version stable (il existe aussi un 2.7.1, higly experimental....)

 

Pour les appareils avec un OS supérieur à 5.0+, je ne mettrais pas chaque fichier, car il en existe des centaines, certains pour 5.0, d'autres pour 5.0x, d'autres pour 62/32 bits, d'autres même pour des appareils spécifiques, d'autres modés/cookés pour qu'ils s'adaptent sur telle interface etc....

 

A l'utilisateur concerné donc (OS >= 5.0) de s'informer, en postant dans le forum dédié à son téléphone.

Share this post


Link to post
Share on other sites

Salut je suis sur cyanogen 21.1 avec 5.1.1 note 4 cok1 je souhaite savoir si le lien est bon pour mon appareil ? Je vous remercie d'avance !

Share this post


Link to post
Share on other sites

Salut, 

 

Comme je disais, pour 5.0+, c'est un peu galère. Il faut que tu cherches toi-même le fichier qui va bien. Je pense que c'est sdk22 arm 64 qu'il faut flasher, mais je ne peux pas le jurer, ne possédant pas l'appareil.. Je t'invite à demander ou regarder dans la section de ton téléphone

Share this post


Link to post
Share on other sites

Salut en fait c'est en installant cyanogeMod sans avoir faire un backup que mon xposed à disparue sinon je l'ai sur ma SD carte je souhaite savoir si je le réinstalle aurai je un problème ou pas ? vue que je l'avais déjà avec ma version 5.1.1

Share this post


Link to post
Share on other sites

Bonsoir,

A priori, si c'est sous me même sdk (~même version) pas de soucis, mis faire un bon backup avant au cas où !

Share this post


Link to post
Share on other sites

YOP tout le monde!

 

Voilà j'ai besoin d'un petit coup de main!

j'ai un note 3 sous 5.0, root avec TWRD, la base quoi :)

le seul soucis c'est que quand j'installe le fichier .zip des forum XDA (donc le ARM pour le note 3, car il est en snapdragon 800 donc ARMV7= ARM)

Hé bien quand j'installe le tout, mon téléphone plante au démarrage, avec le logo Samsung à l'infini (je l'ai laissé 30 minutes ^^')

la seul solution pour moi ensuite est de procéder à la désinstallation de celui-ci avec le zip correspondant!

 

Alors ma question c'est, est-ce que quelqu’un saurait quel SDK télécharger pour mon modèle :) merci!

 

(EDIT: désolé si je ne suis pas dans la bonne section pour demander cela, je suis un peu perdu ^^)

Edited by Etey

Share this post


Link to post
Share on other sites

Yo

 

Même problème que Etey, sauf que moi c'est sur S4 5.0.1.

j'ai installer le Framework avec TWRP, l'installation ce passe parfaitement aucun message d'erreur jusqu'à qu'il reboot avec le logo Samsung qui reste indéfiniment.

Et pour les détails j'ai ARMV7, je suis Rooté et je peux aussi désintaller le Framework . 

Share this post


Link to post
Share on other sites

Bonjour, je possède un Galaxy grand prime 5.0.2, j'ai suivi vos instructions à la lettre sauf que ça ne marche pas je ne peux pas appuyer sur le bouton installer les mises à jour avec un message d'alerte et je suis complètement perdu merci pour votre aide...

Screenshot_2016-08-01-14-46-51.png

Share this post


Link to post
Share on other sites

J'ai un message qui me dis que Xposed n'est pas compatible avec l'architecture de mon appareil (armeabi-v7a) comment régler ce problème ?

Share this post


Link to post
Share on other sites
Le 01/08/2016 à 14:50, Mastury a dit :

Bonjour, je possède un Galaxy grand prime 5.0.2, j'ai suivi vos instructions à la lettre sauf que ça ne marche pas je ne peux pas appuyer sur le bouton installer les mises à jour avec un message d'alerte et je suis complètement perdu merci pour votre aide...

Screenshot_2016-08-01-14-46-51.png

Bonjour tout le monde,

J'ai exactement le même problème sauf que la version de mon sdk est 17. Le problème ne vient pas du processeur car normalement compatible. De plus, lorsque j'étais sous rom CM12.1 (android 5.1.1) xposed marchait (sur le même téléphone). Actuellement revenu sous 4.2.2 avec mon Galaxy Ace 3 impossible d'installer alors que cela devrait marcher.
Est-ce que quelqu'un à une idée ou une solution svp ?

Cordialement

Spicateur-froyo

Share this post


Link to post
Share on other sites

Bonsoir j'ai un petit soucis voila il me demande de telechargger la derniers version et je ne sais pas comment faire 

Screenshot_2016-09-10-20-20-09[1].png

Share this post


Link to post
Share on other sites

Je vais essayer ça sur mon xiaomi, on va voir ce que ça donne ;)

 

Ah ben non, je ne vois pas les textes cachés :/

Edited by Ktastrof

Share this post


Link to post
Share on other sites

malheureusement je pense avoir été victime de ce "brick" , mon telephone redémarre  a l'infi j'ai déjà essayer de le wipe d'insltaller le désinstaleur de Xposed mais rien il redémarre tout le temps quelqu'un pourrais m'aider svp

 

Share this post


Link to post
Share on other sites

Bonjour, suite à une mise à jour du framework xposed, mon telephone ne démarre plus, j'ai installé une rom m.d.5 et maintenant, il reste bloqué sur le logo samsung, si vous avez une sollution pour le remettre à zéro, ou tout simplement le redémarre, cela me serait bien utile, merci d'avance ^^

 

 

Share this post


Link to post
Share on other sites

Redémarrer en recovery et wipe dalvik,,,wipe cache

Envoyé depuis mon Redmi Note 2

Share this post


Link to post
Share on other sites
Merci pour ce tuto, j'ai enfin réussi à rooter mon Redmi Note 3 Pro !
 
Petite question cependant, là je suis donc en ROM Global Dev 6.10.x, rooté avec TWRP d'installé, si je met à jour la ROM via le systèle intégré à MIUI c'est bon je perdrais pas le root ?
 
Merci

Salut,

Tu te serais pas trompé de topic par hasard ?

Share this post


Link to post
Share on other sites
à l’instant, frankee a dit :


Salut,

Tu te serais pas trompé de topic par hasard ?

Oops effectivement je me suis trompé d'onglet 😬

 

Mes excuses et merci de me l'avoir fait remarqué ;)

Share this post


Link to post
Share on other sites

Bonjour moi mon arm et armv71 le probleme et que ne trouve que arm72 il y a une solution merci

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.